## sparky-keyring 20230705

=== debian/changelog ===
sparky-keyring (20230705-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 05 Jul 2023 21:22:45 +0200
