## sparky-keyring 20241204

=== debian/changelog ===
sparky-keyring (20241204-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 04 Dec 2024 19:48:44 +0100
