=== debian/control ===
Source: sparky-keyring
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky-keyring
Architecture: all
Depends: gnupg | gnupg2
Description: Sparky Keyring
  The SparkyLinux repository digitally signs its files. The package contains the repository key used for that.
